/* Main Navigation
================================================================================== */
ul#navigation {
	float: right;
	width: 525px;
	display: inline;
	margin: 0 40px 0 20px;
	background: #E0DEDE url(../images/link-background.png) repeat-x;
}

ul#navigation li {
	float: left;
	display: block;
	background: none;
	list-style-type: none;
}

ul#navigation li a {
	float: left;
	display: block;
	text-decoration: none;
	padding: 24px 15px 10px 15px;
	font: bold 14px/16px "Trebuchet MS", sans-serif; color: #068cd1;
}

ul#navigation li a:hover {
	color: #fff;
	background: #f89b1d;
}

